PowerEdge Installation and Management CD

Patrick_Boyd at Dell.com Patrick_Boyd at Dell.com
Mon Oct 1 14:39:07 CDT 2007


Only Teir 1 OSes are supported to be installed by this CD. SLES 9 and 10
x64 only are Tier 1 OSes. 

 

From: linux-poweredge-bounces at dell.com
[mailto:linux-poweredge-bounces at dell.com] On Behalf Of John Bown
Sent: Monday, October 01, 2007 2:16 PM
To: linux-poweredge-Lists
Subject: PowerEdge Installation and Management CD

 

Hello everyone.  I just tried installing SLES 10 for i386 on a PowerEdge
1600SC using the most recent version (5.2, A00, dated 4/10/07) of the
subject CD.  Despite being listed as a supported operating system under
the "Compatibility" section at the bottom of the following web page,
when booted, the only choices offered were Microsoft server operating
systems!

 

http://support.dell.com/support/downloads/download.aspx?c=us&l=en&s=gen&
releaseid=R146318&SystemID=PWE_PNT_XEO_1600SC&servicetag=&os=WNET&osl=en
&deviceid=10655&devlib=0&typecnt=0&vercnt=7&catid=-1&impid=-1&formatcnt=
1&libid=36&fileid=204270

 

Undeterred, I downloaded the previous version of the subject CD (5.1,
A00, dated 9/28/06) only to experience the exact same thing!  The server
itself is nothing out of the ordinary.  It contains one 2.4GHz Xeon
processor, and a single 36GB SCSI hard drive powered by the onboard LSI
SCSI controller.

 

Am I missing something?  Has anyone out there done this successfully?
Many thanks.

 

 

John Bown

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20071001/25067b10/attachment.htm 


More information about the Linux-PowerEdge mailing list